<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="BROADBAND TIGO GT" mcc="704" mnc="020" apn="broadband.tigo.gt" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6"/>
  <apn carrier="MMS TIGO GT" mcc="704" mnc="020" apn="mms.tigo.gt" user="" server="" password="" proxy="" port="" mmsproxy="10.16.17.12" mmsport="8888" mmsc="http://mms" type="mms"/>
  <apn carrier="ims" mcc="704" mnc="020" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="XCAP" mcc="704" mnc="020" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
